## r-cran-tcltk2 1.2-11

=== debian/changelog ===
r-cran-tcltk2 (1.2-11-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:03:00 -0500

r-cran-tcltk2 (1.2-11-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 14:55:42 -0500

r-cran-tcltk2 (1.2-11-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:13:29 +0000

r-cran-tcltk2 (1.2-11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Dec 2014 10:33:37 -0600

r-cran-tcltk2 (1.2-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Mar 2014 08:05:27 -0600

r-cran-tcltk2 (1.2-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Dec 2013 17:03:11 -0600

r-cran-tcltk2 (1.2-8-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #731631)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Dec 2013 10:46:54 -0600
