=== debian/changelog ===
r-cran-tcltk2 (1.6.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Jun 2025 12:57:31 -0500
