=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, tk-table
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, tk-table
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-tcltk2
 Vcs-Git: https://salsa.debian.org/edd/r-cran-tcltk2.git
 Homepage: https://cran.r-project.org/package=tcltk2
